Subject: Re: [lojban] Material for phrasebook

From: Edward Cherlin <[email-masked]>
Date: Mon, 04 Jun 2001 20:47:45 -0700

At 3:22 AM +0000 6/4/01, Jorge Llambias wrote:
>This reminds me of another useful phrase:
>
> lo pipybanfi cu nenri le zaglumbaktu
> There is a frog in the bidet.
>
>If I remember correctly, something like that appeared
>in an Esperanto phrasebook in an episode of Red Dwarf.
>
>mu'o mi'e xorxes

The earliest exemplar that I am aware of was the guide to Russian 
that appeared in Mad Magazine in 1959, and was reprinted on page 61 
of "Completely Mad" in 1991 (ISBN 0-316-73891-3). For example,

"Waiter, there's a dictaphone in my borscht!" "Tsam, hyu med tsee 
pahntz _tu lung!_"!

"I demand to see the American consul!" "Hchew kent _du_ dits to mhee!"

The third column, in Cyrillic, naturally said something completely different.
-- 

Edward Cherlin
Generalist
"A knot! Oh, do let me help undo it."
Alice in Wonderland